html,body {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	font-family: Garamond, Georgia, "Times New Roman", serif;
	font-size: 100%;	
	/*font-weight: bold;*/
	/*background-image:url('watercolor_paper_texture_large_white.jpg');*/
}

#container {
	min-height: 100%;
	position: relative;
		
}

#sidebar {
	float: left;
	width: 320px;
	position: absolute;
	bottom: 0;
	height: 100%;
	background-image:url('Thunder_Grey_tile.png')
}

#main {
	margin-left: 320px;
	width: 655px;
	padding: 10px;
	padding-bottom: 230px; 


}

#header {
	margin-top: 10px;
}

#columns {
	margin-top: 20px; /*was 40px*/
	padding-top: 10px;
	padding-bottom: 230px;  /*Height of the footer*/ 
}

#songs {
	float: left;
	width: 327px;
	/*margin-left: 40px;*/	
}

#tour {
	/*margin-left: 327px;*/
	float: left;
	width: 327px;

}

#footer {
	position: absolute;
	bottom: 0;
	width: 655px;
	height: 230px; 
	/*margin-top: -240px;*/

	
}

/*Link Style*/

a:link {text-decoration: none; color:#666666;}      /* unvisited link */
a:visited {text-decoration: none; color:#666666;}  /* visited link */
a:hover {text-decoration: none; color:#FF0000;}  /* mouse over link */
a:active {text-decoration: none; color:#FF0000;}  /* selected link */


/*Sidebar Styles*/

img.figure {
	width: 150px;
	height: 378px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 160px;
	
}

#sidebar p{
	margin-left: 50px;
	font-weight: normal;
	font-style: italic;
	font-size: 1.125em;

}

/*Main Styles*/

img.center { 
	display: block;
	margin-left: auto; /*All images in main are centered*/
	margin-right: auto;
}

/*Header Styles*/

#artist_name {
	  margin-bottom: 40px;	
}

#title {

}

/*Column Styles*/

#columns p {
	font-weight: normal;
	font-style: italic;
	font-size: 1.125em;
	/*text-shadow: 0px .5px 20px #999999;*/

	
		
}

/*Songs (Left Column) Styles*/

#songs p {
	text-align: center;

}

#songs ul{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	font-size: .9em;
	text-transform: uppercase;
	line-height:2.1;
	margin-left: 20px;
	
}


li.song{
	width: 100%;
	background: url(dot.png) repeat-x 0 .9em;
	/*background-position: bottom;*/
	overflow: auto;
	margin: 0 0 0em;
}

span.songtitle{
	float: left;
	background: #FFF;
	padding-right: 1px;

}

span.playbutton{
	float: right;
	background: #FFF;
	width: 70px;
	padding-left: 1px;
}



/*Tour Dates (Right Column) Styles*/

#tour p {
	text-align: center;
	padding-bottom: 3px;

}

.touritem {
	margin-left: 40px;
	font-size: .9em;
	text-transform: uppercase;
	line-height: 1.5;

}

.date {
	clear: left;
	float: left;
	width: 45px;
	font-size: 1em;
}

.venue {
	float: left;
	margin-left: 3px;
	width: 95px;
	text-align: left;

}


.city {
	float: left;
	margin-left: 30px;
	text-align: left;

}

/*Footer Styles*/

#skull img{
	width: 100px;
	height: 100px;
	margin-top: 40px;	
}

#footer p {
	text-align: center;

	
}

#contact {
	float: left;
	width: 218px;
}

#store {
	float: left;
	width: 218px;
}

#mailinglist {
	float: left;
	width: 218px;

}


p.footertitle {
	padding-bottom: 5px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: .9em;
	
	border-bottom: 1px solid #666;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	/*text-shadow: 0px 1px 20px #999999;*/
}

p.footerlink {
	margin-top: -5px;

	a:link {text-decoration: none; color:#000;} 
	a:visited {text-decoration: none; color:#000;}
	

}





/*Footer Styles

#skull img{
	width: 100px;
	height: 100px;
	margin-top: 40px;	
}

#footer p{
	text-align: center;


}

#contact p{
	padding-bottom: 5px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: .9em;
	
	border-bottom: 1px solid;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

#email p{
	margin-top: -5px;


}

#email a:link {text-decoration: none; color:#000;} 
#email a:visited {text-decoration: none; color:#000;}

*/



